:root{
    --primary-color: #043726; /* Dark Blue-Grey */
}
body {
  font-family: "Roboto", Arial, sans-serif;
  text-align: center;
  padding: 50px;
  background-color: #f0f0f0;
  height: 100dvh, 100vh;
  width: 100dvw, 100vw;
}
h1 {
  color: #333;
}
p {
  color: #666;
}
img {
  width: 15%;
  height: auto;
  aspect-ratio: 1/1;
}
@media screen and (max-width: 768px) {
  img {
    width: 35%;
    height: auto;
    aspect-ratio: 1/1;
  }
}
.mail-link {
  display: inline-block;
  margin-top: 20px;
  padding: 10px 20px;
  background-color: var(--primary-color);
  color: white;
  text-decoration: none;
  border-radius: 5px;
}
.mail-link:hover {
  background-color: #075b3c; /* lighter shade of primary color */
}